Bug 199992 - devel/rebar: Update to 2.5.1
Summary: devel/rebar: Update to 2.5.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jimmy Olgeni
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-05-06 13:29 UTC by Jimmy Olgeni
Modified: 2015-05-09 12:01 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback+


Attachments
Upgrade to 2.5.1 (1.01 KB, patch)
2015-05-06 13:29 UTC, Jimmy Olgeni
no flags Details | Diff
Regenerated patch from current tree (746 bytes, patch)
2015-05-07 08:38 UTC, Jimmy Olgeni
koobs: maintainer-approval+
Details | Diff
poudriere test run (17.20 KB, text/x-log)
2015-05-09 11:02 UTC, Jimmy Olgeni
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2015-05-06 13:29:07 UTC
Created attachment 156424 [details]
Upgrade to 2.5.1

Upgrade devel/rebar to 2.5.1.
Comment 1 Jimmy Olgeni freebsd_committer 2015-05-07 08:38:43 UTC
Created attachment 156460 [details]
Regenerated patch from current tree
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-05-09 00:37:53 UTC
Feel free to commit this once/if QA results are +1 (poudriere, portlint)
Comment 3 Jimmy Olgeni freebsd_committer 2015-05-09 11:02:49 UTC
Created attachment 156558 [details]
poudriere test run

Portlint's happy too :)
Comment 4 commit-hook freebsd_committer 2015-05-09 12:00:09 UTC
A commit references this bug:

Author: olgeni
Date: Sat May  9 11:59:58 UTC 2015
New revision: 385882
URL: https://svnweb.freebsd.org/changeset/ports/385882

Log:
  Upgrade to version 2.5.1.

  PR:		199992
  Submitted by:	olgeni
  Approved by:	maintainer

Changes:
  head/devel/rebar/Makefile
  head/devel/rebar/distinfo
Comment 5 Jimmy Olgeni freebsd_committer 2015-05-09 12:01:18 UTC
Patch committed.